@keyframes rwdcur175250 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAd0lEQVRYhe2WywqAIBRELfr/X7bVCIWIhZ5JurMRV2fmPsSUQmZtICu72LkCv98xIzqLgR2GS6X8hAHByXm7wC39/gTcpkfw0UO4TnJpVAXsyf+5ajKwNvztENqT2w1YQGjygGPw1hpavlL4evU+RNOMHSQsVNMJ8wAr7PGJLPcAAAAASUVORK5CYII=) 15 16, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAd0lEQVRYhe2WSwqAMAxEo3j/K8eVUAcaodgXsZlNN4U3maQfs1IpWRvE8R7zgKGum2YYuCBUuqHc7lUjCSgoTCK9BXsm/G1pvwuOGij4sEaPYXrla048DlfY2nDMAA6P7gH8afVmxSLvJaBVTzPUgp4gn/jl/k8nwysp+jkSqycAAAAASUVORK5CYII=) 15 16, auto;}
}
div.testarea{
animation:rwdcur175250 0.33333333333333s linear infinite forwards;
}
